body, html	{
	height: 100%;
}
body	{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
body,table,tr,td	{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;

	color: #000000;
}
td, th {
	vertical-align: top;
	text-align: center;
}
td.left {
	text-align: left;
}
td.right {
	text-align: right;
}
img	{
	border-width: 0;
}
.b	{
	border: solid 2px #000000;
}
h1, h2, h3	{
	font-weight: bold;
	color: #f00;
	display: inline;
}
h1	{
	font-size: 16px;
}
h2	{
	font-size: 14px;
}
h3	{
	font-size: 12px;
}
#title	{
	z-index: 500;
	top: 50px;
}
#header	{
	top: 0px;
	left: 220px;
	width: 560px;
	height: 130px;
	background: url(../images/headerbg.gif) no-repeat;
}
#logo	{
	top: 0px;
	left: 0px;
	width: 220px;
	height: 130px;
}
#left	{
	width: 152px;
	height: 248px;
	top: 190px;
	left: 0px;
	z-index: 50;	
}
div.container {
	position: relative;
	margin: 0 auto;
	width: 780px;
	height: auto;
  	text-align: left;
}
#content {
	top: 130px;
	left: 0px;
	width: 780px;
	height: auto;
	background: url(../images/contentbg.gif) repeat-y;
	z-index: 30;
}
#text	{
	position: relative;
	top: 0px;
	left: 30px;
	width: 720px;
	height: auto;
	z-index: 1000;
}
#content, #logo, #left, #header, h1	{
	position: absolute;
}
#copyrightbg	{
	position: relative;
	left: 0px;
	height: 70px;
	width: 780px;
	background: url(../images/copyrightbg.gif) no-repeat;
}
#copyright	{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	color: #fff;
	font-size: 11px;
	text-align: right;
	top: 55px;
	height: 20px;
	z-index: 100;
}
a.copylink:link, a.copylink:visited, a.copylink:active {
	color: #fff;
}
a.copylink:hover {
	color: #fde29a
}
a:link, a:visited, a:hover, a:active	{
	font-weight: bold;
}
a:link, a:visited, a:active	{
	color: #412a76;
}
a:hover	{
	color: #dd1d17;
}